@import url(http://fonts.googleapis.com/css?family=Quicksand);
/* GLOBAL STYLES */


html {
	height: 100%;
    padding: 0;
    margin: 0;
}

body {
    background: #000;
    display: table;
    font-family: 'Quicksand', Helvetica, Arial;
    height: 100%;
    margin:0;
    padding: 0;
    width: 100%;
}

#background-image {
    -webkit-filter: blur(5px);
    filter: blur(5px);
    left: 0;
    width: 100%;
    position: absolute;
    bottom: 0;
    opacity: 1;
    transition: -webkit-filter 0.5s;
    transition: filter 0.5s opacity 5s;
}

/*#background-image.loading {
    opacity: 0;
    transition: opacity 0.5s;
}*/

.link-hovered #background-image {
    -webkit-filter: blur(0px);
    transition: -webkit-filter 0.5s;
    transition: filter 0.5s;
}

.container {
    display: table;
    height: 100%;
    position: absolute;
    width: 100%;
}

.inner-container {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

#flickr-link {
    color: #aaa;
    font-size: 24px;
    letter-spacing: 10px;
    padding: 100px;
    text-decoration: none;
    transition: color 0.5s;
}

#flickr-link:after {
    content: url("click.svg");
    display: inline-block;
    height: 40px;
    margin-left: 0px;
    width: 40px;
}

#flickr-link:hover {
    color: #fff;
    transition: color 0.5s;
}

.blanket {
    background-image: radial-gradient(ellipse farthest-corner at 50% 50% , transparent 0%, #000000 30%);
    height: 100%;
    opacity: 0.9;
    position: absolute;
    transition: opacity 0.5s;
    width: 100%;
}

.link-hovered .blanket {
    opacity: 0.7;
    transition: opacity 0.5s;
}

.credits {
    color: #555;
    display: block;
    font-size: 8px;
    position: fixed;
    bottom: 10px;
    left: 10px;
}
